» Ubuntu » パッケージ

Error

two or more packages specified (libghc-fast-logger-dev precise)